Bug 17664 - Untranslated string in gnorpm-0.95-1
Summary: Untranslated string in gnorpm-0.95-1
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alan Cox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-18 22:31 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-24 12:40:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2000-09-18 22:31:24 UTC
When querying a package, the "D C S Path" information in the table isn't
translated (and I can't find it in the gnorpm pot file I generated from
gnome CVS either).

Comment 1 Alan Cox 2000-09-24 12:40:33 UTC
Fixed in gnome cvs. They were indeed missing



Note You need to log in before you can comment on or make changes to this bug.